{
    "dc_identifier": "nl.gm0610.2c.2021.1362496-4",
    "dc_title": "<p>Indien u tijdens deze beeldvormende vergaderingen de raad iets wilt vertellen (inspreken) dan moet u dat uiterlijk op de dag van de vergadering vóór 12 uur doorgeven aan de griffier, de heer mr. R.P.A. van Aalst, per e-mail rpa.van.aalst@sliedrecht.nl of bellen naar 06-30723544 (geen voicemail inspreken).</p> 2021-06-21 - 2.2: 21.00u deel II: Laaggeletterdheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sliedrecht op 2021-06-21. Onderdeel: 2.2: 21.00u deel II: Laaggeletterdheid.",
    "dc_source": "https://sliedrecht.notubiz.nl/vergadering/113",
    "dc_publisher": "gm0610",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2021-06-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Sliedrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sliedrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0610.2c.2021.1362496-4",
    "dc_externalIdentifier": "1362501",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-21",
    "foi_meetingNumber": "1362496",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0610.2c.2021.1362496-4.doc.1",
            "dc_title": "2.2. - Stichting Lezen en Schrijven - Presentatie Sliedrecht Vervolgaanpak.pdf",
            "foi_fileName": "2.2. - Stichting Lezen en Schrijven - Presentatie Sliedrecht Vervolgaanpak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.sliedrecht.nl/api/v1/meetings/113/documents/1687"
        },
        {
            "dc_identifier": "nl.gm0610.2c.2021.1362496-4.doc.2",
            "dc_title": "2.2.1 - Bibliotheek - Presentatie Sociale Avond Sliedrecht.pdf",
            "foi_fileName": "2.2.1 - Bibliotheek - Presentatie Sociale Avond Sliedrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.sliedrecht.nl/api/v1/meetings/113/documents/1660"
        }
    ]
}